﻿/* 
For temporary use.  Merge with common.css when it is available.
styles here are used by prescription pages
*/

.shippanel
{
    border-left: 1px solid #e1e1e1;
    box-shadow: 3px 3px 3px #888888; 
}

#ctl00_MainContentPlaceHolder_CartItemList
{
    
    border-left: 1px solid #e1e1e1;
    box-shadow: 3px 3px 3px #888888;
    display:inline-block;
    width:100%;
    margin-bottom:10px;

}


    
      #divCartitem 
   {
   max-width:1000px;
   margin: auto;
    display:inline-block;
    padding-bottom:10px;
   display: -webkit-flex;
   display:flex;
   -webkit-flex-flow: row;
   flex-flow: row;
   flex-direction: row;
 
}
     
    #divCartitem #ItemDetails
    {
 
      -webkit-order: 1;
               order: 1;
      padding-left:10px;
      position:static; width:auto;
       font-size:10pt;
    padding-left:10px;
   width: 300px;
   display:inline-block;
   
     
    } 
     
     #divCartitem #productionDetails 
    {
 
      -webkit-order: 2;
               order: 2;
      padding-left:10px;
      position:static;
      
    
   width: 320px;
   display:inline-block;
    } 
     
      #divCartitem #shippingDetails 
    {
 
      -webkit-order: 3;
               order: 3;
      padding-left:10px;
      position:static;
      
        display:inline-block;
      
       width: 300px;
        padding-bottom:10px;
    } 
/***************BILLING PAGE********************************************/
 
 
 #billingdetails #divPayment 
    {
      width:50%; float:right;  
    }
    
    
    #billingdetails #divBilling 
    {
      width:50%; float:left;  
    }
/***************end BILLING PAGE********************************************/
.flipit .bluheadingdiv span
{
    display: inline-block;
    font-size:10pt;
}

#titleSpan
{
    display:none;   
}

#spSpan
{
   width: 320px;  
}

#poSpan
{
  width: 330px;   
}

#shSpan
{
   width: 320px;  
}

#divCartitem #productionDetails #divPOlabel, #divSOlabel
    {
       display:none; 
    }


.confPanel
{
     background-color:#fff; 
     padding:4px;
     border-radius:4px;
     border:1px solid #959595;
     box-shadow: 2px 2px 2px #000;
}
.conImgPanel
{
    background-color:#fff; 
    padding-top:10px;
    border-radius:4px;
    border:1px solid #959595;
    box-shadow: 2px 2px 2px #000;
}

.scrNav
{
    font-size:10pt;
    margin-bottom:10px;
    
}

/*.scrNav span.scr
{
    font-weight:bold;
    color:#1b5e8c;
    font-size:12pt;
}*/

.chscrNav
{
    font-size:10pt;
    margin-bottom:10px;
    margin-left:10px;
    
}

.pnavcon span.chscr
{
    font-weight:bold;
    color:#1b5e8c;
    font-size:10pt;
    float:left;
  
    
}


.pnavcon
{
     width:900px; 
     float:right; 
     text-align:center;
     padding-bottom:6px;
     background:url('../images/common/bits/bbevel.png');
     background-repeat:repeat-x;
     background-position:bottom;
}
.pnavcon img
{
    margin-bottom:-2px;
}

.lDiv
{
    display:inline-block;
    margin-right:10px;
    
   
   
}

.lDiv2
{
    display:inline-block;
    margin-right:15px;
    margin-bottom:30px;
    
   
   
}

.banner
{
    background-image:url('../sharedimages/common/steps/KitBanner.png');
    background-repeat:repeat-x;
    background-position:bottom;
   /* box-shadow: -5px 5px 5px 0px #888888;*/
    display:inline-block;
     width:1000px;
     
}
  .step
    {
        display:none;
    }

#ctl00_MainContentPlaceHolder_fqLabel
{

padding-left:30px;
}
/* checkout step link container */
.cDiv
{
    display:inline-block;
    margin-right:80px;
}

a.inactiveStep
{
    color:#5A5757;
    font-weight:normal;
}
a.activestep
{
    text-decoration:none;
    color:#000;
    font-weight:bold;
}
a.activestep:hover
{
     color:#1B5E8C;
}
.currentStep
{
    color:#000;
    font-weight:bold;
}


.bluHeaderLine
{
    color: #1B5E8C;
    border-bottom:1px solid #1B5E8C;
    font-size:11pt;
    font-weight:bold;
    margin-bottom:4px;
}
.bluHeaderLine a
{
    font-weight:normal;
    color:Blue;
    font-size:10pt;
}

.revlab
{
    display:inline-block;
    width:150px;
}

.activeLink
{
}

/*********************************************
position link buttons
*********************************************/
.posButton
{
    margin-right:8px; 
    display:inline-block;
    text-decoration:none;
    color:#000;
    width:110px;
}
.posButton:hover
{
    text-decoration:underline;
    color:#146398;
}
.currentPosButton
{
    /*font-weight:bold;*/
    margin-right:8px; 
    display:inline-block;
    text-decoration:none;
    color:#146398;
    width:110px;
}


  /********************************************************************************************************************************************************************************************************/
@media all and (max-width:900px)
{
    .banner
    {
       display:none;
    }
    .step
    {
        display:inline-block;
    }
}
 @media all and (max-width: 800px)
 { 
  #ctl00_MainContentPlaceHolder_fqLabel
    {
    float:right;
    padding-right:135px;
    }
  #spSpan, #poSpan, #shSpan
{
   display:none;
}

#titleSpan, #shipinfo
{
    display:inline-block;
    width:100%;
    text-align:center;
}

/***************BILLING PAGE********************************************/
 #billingdetails #divPayment 
    {
     padding-top:30px; 
    }
    
    
    #billingdetails #divBilling 
    {
      padding-top:30px;   
    }
/***************end BILLING PAGE********************************************/

 }

 @media all and (max-width: 667px)
 {
   /***************BILLING PAGE********************************************/
 
  #billingdetails 
   {
   max-width:460px;
   margin: auto;
   padding: 0px;
   display: -webkit-flex;
   display:flex;
   -webkit-flex-flow: column;
   flex-flow: column;
   flex-direction: column;
 
 
}
     
    #billingdetails #divBilling
    {
 
      -webkit-order: 1;
               order: 1;
      padding-left:0px;
      position:static; width:auto;
     float:none;
     
      
    } 
    
    #ctl00_MainContentPlaceHolder_pnlBilling, #ctl00_MainContentPlaceHolder_pnlPayment
    {
    border-left: 1px solid #e1e1e1;
    box-shadow: 3px 3px 3px #888888;
    }
     
     #billingdetails #divPayment 
    {

      -webkit-order: 2;
               order: 2;
      padding-left:0px;
      position:static;
       width:auto;
      float:none;  
     
    } 
/***************end BILLING PAGE********************************************/  
     
 }


  @media all and (max-width: 640px)
 { 
    .scrNav
    {
        font-size:8pt;
        display:none;
    }
    
  
 }
 
 
  @media all and (max-width: 480px)
 { 
       .scrNav
    {
        display: inline-block;
        visibility: hidden;
        margin-bottom:0;
    }
     
    .flipit .bluheadingdiv span
    {
        width: 150px;
    } 
 }
 
 
 @media all and (max-width: 427px)
 {
  .scrNav {
    display: none;
  } 
 #ctl00_MainContentPlaceHolder_fqLabel
    {
    float:right;
    padding-right:60px;
    
    }
   
#ctl00_MainContentPlaceHolder_CartItemList
{
    
    border-left: 1px solid #e1e1e1;
    box-shadow: 3px 3px 3px #888888;
    display:inline-block;
    width:100%;
    margin-bottom:10px;

}

     
   #divCartitem 
   {
   max-width:350px;
   margin: auto;
   padding: 0px;
   display: -webkit-flex;
   display:flex;
   -webkit-flex-flow: column;
   flex-flow: column;
   flex-direction: column;
 
}
     
    #divCartitem #ItemDetails
    {
 
      -webkit-order: 1;
               order: 1;
      padding-left:10px;
      position:static; width:auto;
     
    } 
     
     #divCartitem #productionDetails 
    {
 
      -webkit-order: 2;
               order: 2;
      padding-left:10px;
      position:static;
       width:auto;
    } 
     
      #divCartitem #shippingDetails 
    {
 
      -webkit-order: 3;
               order: 3;
      padding-left:10px;
      position:static;
       width:auto;
    } 
    
   #divCartitem #productionDetails #divPOlabel
    {
       display:inline-block; font-size:8pt; font-weight:bold; 
    }
    
    
    #divCartitem #shippingDetails #divSOlabel
    {
       display:inline-block; font-size:8pt; font-weight:bold; 
    }
    
#shSpan, #poSpan
{
    display:none;
}
#divSOlabel a
 {
   margin-left:5px;
 }   
 
 /***************BILLING PAGE********************************************/
 #billingdetails 
   {
    max-width:340px;
    }
     
    #billingdetails #divBilling
    {
      padding-left:0px;
    } 
     
     #billingdetails #divPayment 
    {
      padding-left:0px;
    } 
 
/***************end BILLING PAGE********************************************/   
 
 
 
 }
 
 
  @media all and (max-width: 320px)
 {
     
 /***************BILLING PAGE********************************************/
 
  #billingdetails 
   {
    max-width:320px;
    }
     
    #billingdetails #divBilling
    {
      padding-left:0px;
    } 
     
     #billingdetails #divPayment 
    {
      padding-left:0px;
    } 
    #ctl00_MainContentPlaceHolder_fqLabel {
   
    padding-left: 0px;
    }
   
/***************end BILLING PAGE********************************************/  
 
 }